Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
android asus
#1
scusatemi, ho un asus zenfone 3 laser, prima avevo un Samsung s3, dove avevo caricato il tomtom 1.4
andava bene, ora sul asus  me lo carica, ma non funziona Idea dovo ho sbagliato? Undecided oppure non è compatibile?
aspetto gentilmente, una vostra risposta, un saluto Confused
Cita messaggio
Grazie da:
#2
Ciao e benvenuto nel forum,
TomTom 1.4 richiede da android 4 in su per cui non ci sono problemi di compatibilità col tuo device,credo dovresti provare a riscaricare ed installare di nuovo il file apk.Che cosa intendi per "me lo carica"?Vuoi dire che si avvia fino all'interfaccia grafica ma si blocca lì?
Cita messaggio
Grazie da:
#3
si infatti, esatto, devo dire che l'ho scaricato da un server...cmq sul Samsung funzionava, e ache bene.
Cita messaggio
Grazie da:
#4
Se stiamo parlando della versione ufficiale puoi provare,oltre a quanto già detto sopra,a cancellare la cache del file installato e vedere se cambia qualcosa.Oltre questo non c'è molto altro da fare se non segnalarlo allo sviluppatore.
Se poi hai scaricato il file da altro server e stiamo parlando di una versione moddata ti invito a dare una lettura al regolamento del forum (punto n.8).
At
Cita messaggio
Grazie da:
#5
(05-10-2017,07:57 )albertone Ha scritto: Se stiamo parlando della versione ufficiale puoi provare,oltre a quanto già detto sopra,a cancellare la cache del file installato e vedere se cambia qualcosa.Oltre questo non c'è molto altro da fare se non segnalarlo allo sviluppatore.
Se poi hai scaricato il file da altro server e stiamo parlando di una versione moddata ti invito a dare una lettura al regolamento del forum (punto n.8).
At
grazie, ho letto, scusatemi.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)